Bug 49310 - nautilus side bar shows duplicate messages in multibyte environment.
Summary: nautilus side bar shows duplicate messages in multibyte environment.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: librsvg   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 20:58 UTC by Nakai
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 15:06:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The screenshot with some messages. (18.01 KB, image/png)
2001-07-17 20:59 UTC, Nakai
no flags Details
And this is the patch. (720 bytes, patch)
2001-07-17 20:59 UTC, Nakai
no flags Details | Diff

Description Nakai 2001-07-17 20:58:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010710

Description of problem:
Sidebar panel message is duplicated in multibyte environment.



How reproducible:
Always

Steps to Reproduce:
1.Run nautilus in Japanese or other multibyte environement.
2.See the side bar panel.
3.Oops.
	

Additional info:

A patch is available.

Comment 1 Nakai 2001-07-17 20:59:15 UTC
Created attachment 23927 [details]
The screenshot with some messages.

Comment 2 Nakai 2001-07-17 20:59:59 UTC
Created attachment 23928 [details]
And this is the patch.

Comment 3 Nakai 2001-07-18 15:06:42 UTC
Tagoh already fixed in librsvg-1.0.0-4

Comment 4 Havoc Pennington 2001-07-18 15:33:12 UTC
Closing this bug then.

Tagoh can you please send the patch to nautilus-list@gnome.org as well?
We need ALL patches to go upstream, unless they are in some way specific to Red Hat.



Note You need to log in before you can comment on or make changes to this bug.